[RDD] GPIO Driver Ubuntu 14.04

Technik Kölncampus technik at koelncampus.com
Fri Dec 5 10:21:24 EST 2014


Hey Guys,

sorry for all the spam.

Trying to fix the last issue before starting broadcasting with Rivendell.

We need to use a faderstart via GPIO. Bought the PCI DIO24.

During the ./configure process of the gpio-1.1.2.tar driver we first had
the qt Error, but fixed it with this workaround:
http://comments.gmane.org/gmane.comp.radio.rivendell.user/782

Now configure runs through, but gives us an "unsupported Kernel" warning in
the end.
>From a quick look at the configure file, it seems to only support Kernel
2.4 and 2.6. We are using a 3.13.0-40-generic Kernel.

Is there a workaround for the use of newer Kernels? Can anyone help? We are
so close to finally start broadcasting :-)

Cheers,

Daniel

-- 
Kölncampus - Das Kölner Hochschulradio
Technikabteilung

Albertus-Magnus-Platz
50923 Köln

0221-4704831
http://www.koelncampus.com
technik at koelncampus.com
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://caspian.paravelsystems.com/pipermail/rivendell-dev/attachments/20141205/059a9c3e/attachment-0001.html>


More information about the Rivendell-dev mailing list